Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77123 - IP address forgotten when DHCP used
Summary: IP address forgotten when DHCP used
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2002-11-01 14:31 UTC by Hans Persson
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-25 10:31:52 UTC


Attachments (Terms of Use)

Description Hans Persson 2002-11-01 14:31:49 UTC
If I configure an interface to use a static IP, then temporarily
change it to DHCP by selecting the DHCP radio button, and then 
want to go back to a static IP again, I have to enter my IP
address, netmask and default gateway again, even though those
fields are not used for the DHCP setting.

It would be much better if these fields were just grayed out when
DHCP is used and then activated again when static IP is selected
again.

Comment 1 Daniel Walsh 2002-11-01 16:27:12 UTC
I believe you selected the wrong componant for this.  I am moving you to
redhat-config-network

Comment 2 Harald Hoyer 2002-11-04 13:03:36 UTC
ok, s.th. to consider...


Note You need to log in before you can comment on or make changes to this bug.